a:hover
{
   color: #0000FF;
}
</style>
<style type="text/css">
a:hover
{
   color: #0000FF;
}
</style>
<style type="text/css">
img { behavior:   url(pngfix.htc); }
.Stile13 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #CC0000;
	font-weight: bold;
}

.Stile17 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #CC0000;
	font-weight: bold;
	font-size: 18px;
}
/*#Layer2 {	position:absolute;
	left:668px;
	top:-1px;
	width:124px;
	height:15px;
	z-index:28;
}*/
.Stile_data {font-family: Geneva, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; font-size: 12px; }
.Stile54 {font-family: Geneva, Arial, Helvetica, sans-serif; color: #CC0000; font-weight: bold; font-size: 18px; }
.Stile54_nero {font-family: Geneva, Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; font-size: 18px; }
.Stile64 {color: #CC0000}
.Stile81 {font-family: Geneva, Arial, Helvetica, sans-serif; color: #999999; font-weight: bold; font-size: 18px; }
.Stile82 {font-family: Geneva, Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; font-size: 30px; }
.Stile100 {font-family: Geneva, Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; font-size: 42px; }
.Stile86 {font-family: Geneva, Arial, Helvetica, sans-serif}
.Stile87 {font-size: 10px; font-family: Geneva, Arial, Helvetica, sans-serif; }
.Stile89 {font-size: 12px}
.Stile90 {font-size: 10px}
.Stile21 {font-size: 10px; color: #000000; }
.Stile21_new {font-size: 10px;
	color: #FF0000;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;}

.Stile10 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #0099CC;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}

.Stile10 a{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #0099CC;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}

.Stile10 a:hover{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #0099CC;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}